<template>
  <div>
    <!-- 组庭审核页面 -->
    <el-dialog
      title="组庭审核"
      :visible="showcourtReview"
      width="500px"
      @close="cancel"
      :destroy-on-close="true"
    >
      <el-form>
        <el-form-item label="开庭日期：">
          <el-date-picker v-model="value1" type="date" placeholder="选择日期">
          </el-date-picker>
        </el-form-item>
      </el-form>
      <div slot="footer" class="dialog-footer">
        <el-button type="primary" @click="submitForm">确 定</el-button>
        <el-button @click="cancel">取 消</el-button>
      </div>
    </el-dialog>
  </div>
</template>

<script>
export default {
  name: "courtReviewDialog",
  props: ["showcourtReview"],
  data() {
    return {
      // key: value
      value1: "",
    };
  },
  methods: {
    submitForm() {},
    cancel() {
      this.$emit("cancelcourtReview");
    },
  },
};
</script>

<style lang="scss" scoped>
</style>